body { font-family:Times New Roman,serif; background-image:url(http://www.kaesekessel.de/pic/start/hig.jpg); margin:0; padding:0px; color:#663333; }

#oben { position:absolute; width:100%; top:0px; right:0px; height:36px; background-image:url(http://www.kaesekessel.de/pic/start/o.jpg);}
img.lio {width:169px; height:36px; position:absolute; float:left; left:0; top:0;}
img.reo {width:31px; height:36px; position:absolute; float:right; right:0; top:0;}
#links {position:absolute; height:2000px; top:36px; left:0; width:169px;  background-image:url(http://www.kaesekessel.de/pic/start/li.jpg); background-repeat:repeat-y; background-position:left;}
img.leiste1 {position:relative; margin-top:50px; left:0; float:left; border:0;}
img.leiste {position:relative; margin-top:22px; left:0; float:left; border:0;}
#rechts {position:absolute; height:2000px; top:36px; right:0; width:31px;  background-image:url(http://www.kaesekessel.de/pic/start/re.jpg); background-repeat:repeat-y; background-position:right; }
#unten { position:absolute; visibility:hidden; width:100%;  bottom:0px; right:0px; height:24px; background-image:url(http://www.kaesekessel.de/pic/start/u.jpg);}
img.liu {  width:169px; height:24px; position:absolute; float:left; left:0; bottom:0;}
img.reu {  width:31px; height:24px; position:absolute; float:right; right:0; bottom:0;}
body>div#links { position:fixed; height:100%; }
body>div#oben { position:fixed; }
body>div#oben img { position:static; }
body>div#rechts { position:fixed; height:100%; }
body>div#unten { position:fixed; visibility:visible;}

img.counter {position:absolute; bottom:62px; float:left; border:2px ridge; border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8; vertical-align:middle; left:14px;  }
img.count { position:absolute; bottom:62px; float:left; border:2px ridge; border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8; vertical-align:middle; left:14px;  }

#text {padding-left:180px; margin-top:55px; margin-right:36px; margin-bottom:30px; }

div.kistestart { border:solid 6px; border-color:#FF9933; border-style:double; width:346px; color:#663333; background:#FFCC99; padding:10px;}






*.uebertitel {text-align:center; color:#996633; font-size:120%;}



 blockquote { padding:10px; border:dotted 1px #663333; background:#EED5B7; margin:0 0 5px; font-size:100%; font-style:italic; }
hr {margin-top:10px; margin-bottom:10px; margin-left:40px; margin-right:40px;}

h1 { font-size:120%; margin-top:0px; margin-bottom:0px; margin-left:10px; color:#663333; }
h2 { font-size:100%; margin-top:20px; margin-bottom:5px; margin-left:10px; color:#663333; }
h2.start { font-size:100%; color:#663333;}
h3 { font-size:90%; font-weight:normal; font-style:italic; margin-top:0; margin-left:10px; color:#663333; }
h1.gr {font-size:200%; margin-top:0px; margin-bottom:0px; margin-left:10px; color:#663333; }
.warnung {font-size:100%; color:#ff0000; font-weight:bold;}
p { font-size:100%; margin-left:10px; }
*.einrueck { font-size:100%; margin-left:30px; margin-top:10px; margin-bottom:10px; text-align:left; }
ol { margin-top:0; }
ul { margin-left:30px; }
li { font-size:90%; margin-bottom:5px; }
strong { color:#663333; }
*.fett      {font-weight:bold;}

a:link { text-decoration:underline; color:#CC0000; }
a:visited { text-decoration:underline; color:#FF6600; }
a:hover { text-decoration:none; color:#CC0000; }
a:active { text-decoration:none; color:#FFFF00; }
a:focus { text-decoration:none; color:#CC0000; }

table { border:solid 6px; border-color:#FF9933; border-style:double; padding:5px; text-align:left; margin-bottom:0; margin-left:10px; margin-right:10px; width:98%; color:#663333; }
table td,th { padding:10px; font-size:100%; border-right:solid 1px #663333; vertical-align:top; border-bottom:solid 1px #663333; background:#FFCC99; color:#663333; }
table.alphabet { border:solid 6px; border-color:#FF9933; border-style:double; padding:5px;  margin-bottom:0; margin-left:10px; margin-right:10px; width:75%; color:#663333; }
td.stimmt {background:#FF9900; text-align:center; font-size:80%; color:#663333;}
td.info {text-align:center; font-size:80%; color:#663333;}
td.name {text-align:left; font-size:100%; width:35%; color:#663333;}
td.latein {text-align:left; font-size:110%; font-style:italic; width:35%; color:#663333;}
td.deutsch {text-align:left; font-size:105%; font-weight:bold; width:35%; color:#663333;}
td.titel {text-align:left; font-size:100%; font-weight:bold; color:#663333; white-space:nowrap;}
td.halb {font-size:100%; width:50%; color:#663333;}
table.samm { border:solid 6px; border-color:#FF9933; border-style:double; padding:3px; text-align:left; margin-bottom:0; margin-left:3px; margin-right:3px; width:100%; color:#663333; }
table.samm td,th { padding:2px; border-right:solid 1px #663333; vertical-align:top; border-bottom:solid 1px #663333; color:#663333; }
td.samm {font-size:100%; color:#663333; background-image:url(http://www.kaesekessel.de/pic/hig.jpg);}
th.stimmt {background-image:url(http://www.kaesekessel.de/pic/hig.jpg); text-align:center; font-size:80%; color:#663333; font-weight:bold;}
th { color:#663333; }
table.klein { border:solid 6px; border-color:#FF9933; border-style:double; padding:5px;  margin-bottom:0; margin-left:10px; margin-right:10px; width:50%; }

img.abc {width:42px; height:36px; border:0px;}

img.blumen {margin-top:50px; margin-bottom:50px; width:300px; height:34px; border:0px;}
img.links {float:left; margin-left:5px; margin-top:10px; margin-bottom:20px; width:105px; height:42px; border:0px;}
img.ico {width:18px; height:20px; border:0px;}
img.icom {width:40px; height:40px; border:0px;}
img.icogr {width:64px; height:64px; border:0px;}
img.kaes {width:102px; height:34px; border:0px; margin-left:-5px; margin-right:20px; vertical-align:middle;}
img.rez {border:6px ridge; border-color:#FFFFFF #CCCCCC #CCCCCC #FFFFFF; margin-left:5px; margin-top:20px; margin-bottom:30px;}
img.tierr {float:right; border:6px ridge; border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8; vertical-align:middle; margin-left:10px; margin-top:5px; margin-bottom:10px; margin-right:7px;}
img.tierl {float:left; border:6px ridge; border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8; vertical-align:middle; margin-right:10px; margin-top:5px; margin-bottom:10px;}
img.tier { border:6px ridge; border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8; vertical-align:middle; margin-right:5px; margin-left:5px; margin-top:10px; margin-bottom:10px;}
img.gest {border:4px solid; border-color:#000000;}
img.oben {border:0; width:108px; height:36px; float:right; margin-top:15px; margin-bottom:20px;}
img.zurueck {border:0; width:118px; height:40px;}
img.pflanze {border:0; width:105px; height:42px; float:left; margin-top:15px; margin-bottom:20px; margin-left:6px;}

*.quelle {font-style:italic; font-size:80%;}
*.copy {font-style:italic; font-size:80%; text-align:center; margin-bottom:40px; margin-top:50px;}
*.skip {visibility:hidden; font-size:60%; margin:0; padding:0;}


*.spalte { text-align:justify; width:300px; float:left; margin-left:5px; margin-right:20px; border:6px ridge;border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8;}
*.gestorben { text-align:justify; width:300px; float:left; margin-left:5px; margin-right:20px; border:4px solid;border-color:#000000;}
*.spalte2 { padding:10px; text-align:justify; width:50%; float:left;}
*.spalter { text-align:justify; width:300px; float:right; margin-right:5px; margin-left:20px; border:6px ridge;border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8;}
*.spalte2r { padding:10px; text-align:justify; width:50%; float:right;}
*.spalte25 { text-align:justify; width:250px; float:left; margin-left:5px; margin-right:20px; border:6px ridge;border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8;}
*.spalte25r { text-align:justify; width:250px; float:right; margin-right:5px; margin-left:20px; border:6px ridge;border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8;}
*.spaltes {text-align:center; width:18%; float:left; }
*.spaltess {text-align:left; width:80px; float:left; }
*.spaltesr {text-align:left; width:60%; float:left; }
*.spalteu { text-align:justify; width:300px; float:left; margin-left:5px; margin-right:20px; border:6px ridge; border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8; background:#663333; color:#FFFFFF; text-align:center;}
*.spalteur { text-align:justify; width:300px; float:right; margin-right:5px; margin-left:20px; border:6px ridge; border-color:#E8E8E8 #CFCFCF #CFCFCF #E8E8E8; background:#663333; color:#FFFFFF; text-align:center;}

*.spalteIcon {margin-left:10px; width:100px; float:left;}
*.spalteIcText {text-align:left; width:150px; float:left;}

*.spaltebanner {float:right; text-align:left; border:2px dotted; border-color:#663399; background:#ffcc99; padding:5px; margin-top:0px; width:290px;}
img.bannerl {float:left; margin-left:0px; margin-top:0px; }
*.banner  {margin-left:10px; margin-top:10px;}

*.left { text-align:left; }
*.right { text-align:right; }
*.center { text-align:center; }


*.klein { font-size:80%; }
input.radio1 {margin:4px;}